WordPress 3.4
[autoinstalls/wordpress.git] / wp-includes / registration-functions.php
index a1d5ab54f28fb0dd68d104d61c5c7e8341ac54c0..9fee68601d24ff7a1b5f8c676e9cb40370999388 100644 (file)
@@ -1,9 +1,7 @@
 <?php
 /**
- * Deprecated. Use registration.php.
+ * Deprecated. No longer needed.
  *
  * @package WordPress
  */
-_deprecated_file( basename(__FILE__), '0.0', 'registration.php' );
-require_once(ABSPATH . WPINC .  '/registration.php');
-?>
+_deprecated_file( basename(__FILE__), '2.1', null, __( 'This file no longer needs to be included.' ) );